PHP Manual
Prev |  | Next

# imagick_getimagetype

(PECL)

imagick_getimagetype -- Get image type

## Description

int imagick_getimagetype ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

One of IMAGICK_TYPE_* constants.

Prev | Home | Next
imagick_getimagefromlist | Up | imagick_getlistindex